Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 Aug 2020 04:50:02 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories

The issue that I have experienced was: Dear PNB Team,

This is to bring to your notice that while doing payment to merchant www.MAX FASHION.IN (RELIANCE) it didn’t through however amount deducted as 1298 rs and second attempt also got failed and ending with total deduction of 2596Rs

Transaction date: 16th Aug 2020 and 17th Aug
Reference no 109935147901 & 109935682487

Would like to know the process of my amount back to account.

I have tried searching for Dispute form however I have been said my PNB bank that no such forms available.

Pl do help us

Regards,
Saurav Aggarwal
+918600979264

It occurred on: 17/08/2020

To return the amount which was devoted from my account while doing payment

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Kids Creativity

Order Number: 109935147901 And 109935682487
:

House no 718

142001

Resolver Case Reference: RES7181702

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1432007